/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 23 December 2018 11:24:20
*/


/* ===============
    Site defaults PACE
   =============== */

/* Updates to reflect logo change - RB*/


.header-container.rotating-banner .controls{
 display:block!important;
}
.members {
  margin-top:40px;
  display: block;
  width: 100%;
  padding: 0;
}
#sbc-members.member-slider .flex-direction-nav {
    display: none;
}
#sbc-members.member-slider .flex-control-nav{
    bottom: -40px;
}
#sbc-members.member-slider div.flex-viewport ul.slides li a img {
    display: block;
    margin: auto;
    max-width: 100%;
}
.normal-page ul {
    list-style-type:none;
    padding-left: 10px; 
}
.normal-page ul li::before {
    color: #07741c;
    content: "●";
    margin-right: 10px;
}

#back-to-top {
   color:#2b903c!important;

/* previous green color:#34a247!important; */

}
.global-search {
    top: -62px!important;
}
.global-search .global-search-submit{
   background-color:#2b903c!important;
}
.ui-helper-hidden-accessible {
    display: none;
}
.bx-slider {
    display: flex;
    align-content: flex-start;
    flex-direction: row;
    overflow: hidden;
}
.bx-slider li {
    margin: 0 25px;
}
.bx-prev {
    color: #07741c;
    font-size: 0;
    left: 0px;
    position: absolute;
    top: 25px;
}
.bx-prev:before {
    content: "\f053";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 25px;
}

.bx-next {
    color: #07741c;
    font-size: 0;
    position: absolute;
    right: 0px;
    top: 25px;
}
.bx-next:before {
    content: "\f054";
    display: inline-block;
    font-family: FontAwesome;
    font-size:25px;
}
.footer-container{
   background:#1C2B39!important;
}

/*Twitter settings*/
.timeline-Header {
    padding: 4px 0 10px!important;
}
h1.timeline-Header-title{
    font-size: 1.7em!important;
    font-weight: 300!important;
    line-height: 24px;
    text-transform: uppercase!important;
}

/* Main site heading theme colour. Change this colour or add additional element or classes to your liking */
h2, .no-touch a:hover, .footer-container footer h3, .site-colour, .no-touch .mobile-toolbox button:hover, .footer-block-toggle, .links-list a [class^="fa fa-"], .directory-list [class^="fa fa-"], .exit-darkscreen:hover, .mega-menu-business-areas [class^="fa fa-"], .feature-text-overlay:hover, .mobile-heading {
    color:#2b903c!important;

/* previous green = color:#34A247!important */
}
h1, h2  {
    color: #313c40 /*!important*/;
}
.secondary-site-colour {
    color: #470e1f !important;
}
.bg-red {
    background-color: #661e27;
}
body {
    background: #ffffff;
}
.normal-page {
    background: #ffffff;
    box-shadow: 0 0 0px #b3b3b3;
    padding: 3% 0;
}
.breadcrumbs .breadcrumb-link, .breadcrumbs .fa-chevron-right {
    color: #999 !important;
    font-weight: normal !important;
    text-shadow: none !important;
}
.block-to-edge {
    background-color:#2b903c;
    border-radius: 5px;
    margin: 0px 0px 10px 0px
}
.block-to-edge h3 {
    color:#fff;
}
.image-filler, .content-media-spread {
    margin: 0px;
}
.no-touch .sky-carousel .sc-nav-button:hover {
    background-color: #B3BA27;
}
.list-item-title a {
    font-weight: 600;
color:#2b903c;
    /*color:#07741C;*/
}
.list-item-title a:hover {
    /*color: #5698C5;*/
color:#07741C!important;
    text-decoration: none;
}
.expand-collapse-list .current {
    border-color:#2b903c;
/*border-color:#07741C;*/
    color: #5698C5;
}
.no-touch .expand-collapse-list a:hover {
    color: #5698C5;
}
h1, h2, h3, .profile-name, .tile-list-item-name, .links-list h2 a {
    /*color: #717A0F;*/
color: #2b903c;
}
.expand-collapse-list h2 a {
    color: #313c40;
}
.expand-collapse-list.bg-blue > h2, .expand-collapse-list.bg-blue > p {
    color: #fcfcfc !important;
}
.profile-name:hover, .tile-list-item-name:hover {
    color: #5698C5 !important;
}
h3 {
    margin: 0.5em 0;
}
h4 {
    color: #222;
    margin: 0.5em 0;
}
h5 {
    margin: 0.5em 0;
}
.mobile-heading {
    padding-left: 20px;
    margin: 0.5em 0;
}
h3 .call-to-action:hover {
    color: #FEFEFE !important;
}
/* =================
    Main Navigation
   ================= */

.navigation .navigation-home {
    position: absolute;
    top: 0;
    left: 80px;
}
.top-level-sec-link {
    display: block;
    background: #E6E6E6;
    padding: 10px 20px;
    position: relative;
    font-weight: normal;
    font-size: 1.3em;
    font-family: "myriad-pro", Helvetica, Helvetica Neue, Arial;
}
.top-level-sec-link-desc {
    margin-left: 15px;
    font-size: 0.75em;
    font-weight: normal;
    color: #777;
    line-height: 1em;
}
.top-level-sec-link-desc [class^="fa fa-"]{
    color: #5698C5;
    margin-left: 5px;
    font-size: 0.75em;
}
.top-level-sec-link:hover {
    text-decoration: none;
    background-color: #F0F0F0;
}
.mega-menu-contents {
    padding: 10px 40px 10px 20px;
    background: #fcfcfc;
    overflow: hidden;
    -webkit-box-shadow: 0 0 3px -1px #333;
    -moz-box-shadow: 0 0 3px -1px #333;
    box-shadow: 0 0 3px -1px #333;
    overflow: hidden;
}
.mega-menu-contents .exit-darkscreen {
    color: #797979;
}
.mega-menu-contents .exit-darkscreen:hover  {
    color: #2b903c!important;
}
.mega-menu-business-areas li {
    float: left;
    width: 33%;
}
.mega-menu-business-areas a {
    height: 25px;
    display: block;
    margin: 15px 0px 15px 0;
    position: relative;
    color: #777;
    font-weight: normal;
    font-family: "myriad-pro",Helvetica,Helvetica Neue,Arial;
    font-size: 1.15em;
    line-height: 1.15em;
}
.mega-menu-business-areas a:hover {
    text-decoration: none;
    color: #5698C5;
}
.mega-menu-business-areas [class^="fa fa-"] {
    margin-right: 10px;
    width: 16px;
    display: inline-block;
    text-align: center;
    font-size: 1.1em;
    float: left;
}
.mega-menu-block {
    width: 30%;
    float: left;
    font-size: 0.9em;
    padding-right: 0px;
}
.mega-menu-block h3 {
    font-weight: 400;
    line-height: 1.1em;
    margin-bottom: 15px;
}
.mega-menu-news-block ul {
    list-style: none;
}
.mega-menu-block li {
    float: none;
}
.mega-menu-block a {
    position: relative;
    padding-left: 15px;
    display: block;
    text-decoration: none;
    color: #777;
    line-height: 1.5em;
    margin-bottom: 10px;
    font-weight: normal;
    width: 90%;
}
.mega-menu-block a img {
    margin: 0 0 0 0px;
    padding-left: 0px;
    box-shadow: 0 1px 3px #b3b3b3;
    width: 97%;
    height: auto;
}
.mega-menu-block .read-more {
    color: #5698C5;
    padding: 0;
    font-weight: bold;
}
.mega-menu-block a:hover {
    color: #717a0f !important;
}
.mega-menu-block li a [class^="fa fa-"] {
    position: absolute;
    top: 4px;
    left: 0;
    /*color: #07741c;*/
color: #2b903c;
    display: inline-block;
}
.mega-menu-block.featured-article {
    padding: 0 0 0 0px;
    margin: 0 0px;
}
.mega-menu-block.featured-article h2 a {
    font-weight: normal;
    color: #717a0f;
}
.mega-menu-block.featured-article h2 a:hover {
    color: #5698c5;
}
.featured-article a {
    padding: 0;
}
.mega-menu-6boxes {
    width: 33.33%;
    float: left;
    font-size: 0.9em;
    padding-right: 0px;
}
.mega-menu-6boxes h3 {
    font-weight: 400;
    font-size: 1.2em;
    line-height: 1.1em;
    margin-bottom: 15px;
}
.mega-menu-6boxes h2 a {
    color: #717a0f;
}
.mega-menu-6boxes li {
    float: none;
}
.mega-menu-6boxes a {
    position: relative;
    padding-left: 0px;
    display: block;
    text-decoration: none;
    color: #777;
    line-height: 1.5em;
    margin-bottom: 10px;
    font-weight: normal;
    width: 90%;
}
.mega-menu-6boxes a img {
    margin: 0 0 0 0px;
    padding-left: 0px;
}
.mega-menu-6boxes .read-more {
    color: #5698C5;
    padding: 0;
    font-weight: bold;
}
.mega-menu-6boxes a:hover {
    color: #5698C5;
}
.mega-menu-6boxes li a [class^="fa fa-"] {
    position: absolute;
    top: 4px;
    left: 0;
    color: #B3BA27;
    display: inline-block;
}
.mega-menu-6boxes.featured-article {
    padding: 0 0 0 0px;
    margin: 0 0px;
}
.list-no-icon a, .link-with-icon a {
    margin: 20px 0;
    padding: 0;
    font-size: 1.3em;
    font-family: "myriad-pro",Helvetica,Helvetica Neue,Arial;
}
.link-with-icon a {
    padding: 0 0 0 25px;
}
.list-no-icon [class^="fa fa-"] {
    display: inline-block;
    font-size: 1.1em;
    margin-right: 10px;
    text-align: center;
    width: 16px;
}
.business-issues-sidebar [class^="fa fa-"], .link-with-icon [class^="fa fa-"] {
    width: 22px;
    display: inline-block;
    text-align: center;
    /*color:#07741C;*/
color:#2b903c;
    padding-right: 5px;
    margin-left: -5px;
}
#rotating_banner ul li {
    margin-left: 0px !important;
}
.flex-control-nav {
    right:10px;
    bottom:0px;
    top: auto;
    left: auto;
}
.flex-direction-nav {
    top: 150px;
}
.flex-prev {
    left: 0px;
}
.flex-next {
    right: 0px;
}
.slider-caption {
        background: -moz-linear-gradient(left center , #131c24 0%, #131c24 20%, transparent 100%) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
}
.slider-caption h1 {
    color: #fff !important;
    font-size: 2.2em;
    line-height: 1.1em;
}
.slider-caption h3 {
    font-size: 1.6em;
}
.slider-caption h3 a {
    color: #717A0F;
}
.slider-caption p {
    color: #666;
    font-size: 1em;
    display: none;
}
input[type="reset"], button[type="reset"] {
    padding: 6px 8px;
    color: #222222;
    background-color: #EBEBEB;
    background-image: linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -o-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -moz-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -webkit-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -ms-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    width: auto;  
}
input[type="back"], button[type="back"] {
    padding: 6px 8px;
    color: #222222;
    background-color: #EBEBEB;
    background-image: linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -o-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -moz-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -webkit-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    background-image: -ms-linear-gradient(bottom, #D8D8D8 0%, #EBEBEB 100%);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; 
}
input[type="submit"], input[type="button"], button[type="submit"] {
    padding: 6px 8px;
    text-shadow: 1px 1px 1px #808080;
    color: #FEFEFE;
    /*background-color:#07741c !important;*/
background-color:#2b903c !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px; 
    width: auto; 
}
.news-feature-title {
    color: #717A0F;
}
.self-linked:hover, .self-linked.bg-green:hover, .bg-green a:hover {
    color: #2b903c !important;
}
.image-filler {
    box-shadow: 0 0 0px #b3b3b3;
}
.bg-grey {
    background-color: #e7e7e7 !important;
}
a.bg-grey p, a.bg-grey span {
    color: #888888 !important;
    margin-top: 5px;
}
a.bg-grey h1, a.bg-grey h2, a.bg-grey h3   {
    color: #313c40 !important;
    margin-top: 0px;
}
a.bg-grey h4   {
    color: #313c40 !important;
    margin-top: 10px;
}
a.bg-grey span:hover {
    color: #003A63 !important;
}
a.bg-grey ul {
    color: #888888 !important;
    margin-top: 0px;
}
.contents-profile-image img {
    border: 1px solid #e7e7e7;
    box-shadow: 1px 19px 8px -15px #777777;
}
/* ===============
    Breadcrumbs
   =============== */
.businessareas-breadcrumbs {
}
.header-container {
    background: #1C2B39;
}
/* ===============
    Feature Boxes
   =============== */
.feature {
    box-shadow:0 1px 2px #B3B3B3;
}
.feature h3 {
    margin-bottom: 0;
}
.feature .folder-promo [class^="fa fa-"] {
    font-size: 3em;
    text-shadow: 1px 0 1px #8F8F8F;
}
.feature .feature-icon [class^="fa fa-"] {
    font-size: 3.5em;
    text-shadow: 1px 0 1px #8F8F8F;
    float: left;
    margin: 45px 20px 15px 5px;
}
.feature .feature-description-icon [class^="fa fa-"] {
    font-size: 3.5em;
    text-shadow: 1px 0 1px #8F8F8F;
    float: left;
    margin: 5px 15px 5px 5px;
    color: #EFEFEF;
}
.feature-description {
    position: absolute;
    bottom: 0px;
    left: 0;
    padding: 5%;
    width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    transform: translate3d(0, 100%, 0);
    -ms-transform: translate3d(0, 100%, 0);
    -webkit-transform: translate3d(0, 100%, 0);
    -o-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
}
.feature-description p {
    font-size: 0.9em;
    padding-bottom: 5px;
}
.feature-description-show, .no-touch .feature-text-overlay:hover .feature-description, .no-touch .feature-text-overlay:focus .feature-description {
    transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
}
.lt-ie9 .feature-description {
    bottom: -100%;
}
.lt-ie9 .feature-description-show {
    bottom: 0;
}
.feature .feature-description p {
    margin-top: 9px;
}
.text-overlay-bottom h4 {
    text-transform: normal;
}
.medium-width-module .feature-tag {
    display: none;
}
.feature-list a {
    margin-top: -1em;
    color: #777;
}
.feature-list a:hover {
    color: #5698c5 !important;
}
.feature-list [class^="fa fa-"] {
    color: #5698c5;
    top: 8px;
}

/* ===========================
    Four Column Feature Boxes
   =========================== */

.four-col-features .medium-width-module, .four-col-features .medium-feature-module {
    height: 215px;
    margin: 5px;
}
.four-col-features div.medium-width-module {
    padding: 10px;
}
.four-col-features .medium-feature-module h4 {
    margin-top: 0;
}

.four-col-features .main.wrapper {
    overflow: hidden;
}
.four-col-features .text-overlay-bottom {
    background: transparent;
    bottom: auto;
    top: 0;
}
.four-col-features .medium-width-module {
   /* border: 1px solid #e7e7e7; */
    box-shadow: 0 1px 2px #b3b3b3;
}
.four-col-features .medium-width-module .featured-thumbnail {
    bottom: 0;
    margin-bottom: 0;
    position: absolute;
    top: 44px;
}

.four-col-features .medium-width-module .featured-thumbnail iframe {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}
.four-col-features .feature-description {
    height: 100%;
}
.four-col-features .feature-description.bg-blue {
    background-color: #ddecf3;
    border-top: 0.5em solid #5699c5;
}
.four-col-features .feature-description.bg-green {
    background-color: #e7e7e7;
    border-top: 0.5em solid #2b903c;
}
.four-col-features .feature-description.bg-red {
    background-color: #e0d1d4;
    border-top: 0.5em solid #661e27;
}
.four-col-features .feature-description.bg-darkgreen {
    background-color: #d4d8d9;
    border-top: 0.5em solid #293b3f;
}
.four-col-features .feature-description.bg-marigold {
    background-color: #e7e7e7;
    border-top: 0.5em solid #f7931d;
}

.four-col-features .feature-read-more {
    color: #293b3f;
    font-family: sans-serif;
}
.four-col-features .feature-read-more:hover {
    color: #5699c5;
}

@media only screen and (max-width: 487px) {
    .four-col-features .medium-width-module, .four-col-features .medium-feature-module {
        /*height: 196px;*/
        height: 300px;
        width: 100%;
        margin: 5px 0;
    }
    .four-col-features .medium-width-module .featured-thumbnail {
        width: 100%;
        top: 44px;
    }
    .four-col-features .medium-width-module .featured-thumbnail img, .four-col-features .medium-width-module .featured-thumbnail iframe {
        height: auto;
        left: 0;
        width: 100%;
    }
}



/* ===========================
    SBC Panel Feature Boxes (2017) Mercury IT
   =========================== */

.sbc-feature-panels .medium-width-module, .sbc-feature-panels .medium-feature-module {
    height: 235px;
    margin: 5px;
}
.sbc-feature-panels div.medium-width-module {
    padding: 10px;
}
.sbc-feature-panels .medium-feature-module h4 {
    margin-top: 0;
}

.sbc-feature-panels .main.wrapper {
    overflow: hidden;
}
.sbc-feature-panels .text-overlay-bottom {
    background: transparent;
    bottom: auto;
    top: 0;
}
.sbc-feature-panels .medium-width-module {
   /* border: 1px solid #e7e7e7; */
    box-shadow: 0 1px 2px #b3b3b3;
}
.sbc-feature-panels .medium-width-module .featured-thumbnail {
    bottom: 0;
    margin-bottom: 0;
    position: absolute;
    top: 60px;
}
/*
.sbc-feature-panels .medium-width-module .featured-thumbnail img {
    height: auto;
    left: -50px;
    position: absolute;
    width: auto;
}
*/
.sbc-feature-panels .medium-width-module .featured-thumbnail iframe {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}
.sbc-feature-panels .feature-description {
    height: 100%;
}
.sbc-feature-panels .feature-description.bg-blue {
    background-color: #ddecf3;
    border-top: 0.5em solid #5699c5;
}
.sbc-feature-panels .feature-description.bg-green {
    background-color: #e7e7e7;
    border-top: 0.5em solid #2b903c;
}
.bg-green {
    background-color: #e7e7e7;
}
.sbc-feature-panels .feature-description.bg-red {
    background-color: #e0d1d4;
    border-top: 0.5em solid #661e27;
}
.sbc-feature-panels .feature-description.bg-darkgreen {
    background-color: #d4d8d9;
    border-top: 0.5em solid #293b3f;
}
.sbc-feature-panels .feature-description.bg-marigold {
    background-color: #e7e7e7;
    border-top: 0.5em solid #f7931d;
}
.sbc-feature-panels .feature-read-more {
    color: #293b3f;
    font-family: sans-serif;
}
.sbc-feature-panels .feature-read-more:hover {
    color: #5699c5;
}

.sbc-feature-panels .twitter-timeline {
    min-height:230px!important;
}

@media only screen and (max-width: 768px) {
    .sbc-feature-panels .medium-width-module, .sbc-feature-panels .medium-feature-module {
        height: 400px;
        width: 100%;
        margin: 5px 0;
    }

    .sbc-feature-panels .twitter-timeline {
       min-height:390px!important;
    }
}
@media only screen and (max-width: 487px) {
    .sbc-feature-panels .medium-width-module, .sbc-feature-panels .medium-feature-module {
        height: 300px;
        width: 100%;
        margin: 5px 0;
    }

    .sbc-feature-panels .twitter-timeline {
       min-height:290px!important;
    }
    
    .global-search .global-search-submit {
    background-color: #2b903c!important;
    visibility: hidden;
    }
}


/* ================
    Search Results
   ================ */
.item-thumbnail {
    box-shadow: 0 1px 3px #b3b3b3;
}
/* =============
    Voting Form
   ============= */

.voting-form ul {
    margin-left: -15px;
}
.voting-form input {
    width: auto;
}

/* =============
    Future Programme & Form
   ============= */

.future-leaders .call-to-action {
    font-size: 1.2em;
}
.future-leaders .call-to-action:hover{
 color:white!important;
} 

/*-- #121902 = Asset No. for Future Leaders 2017, change accordingly--*/
.future-leaders .normal-page {
    padding: 1.8% 0;
}
.future-leaders #form_email_121902{
   background-color: #07741C;
   padding: 10px;
}
.future-leaders #form_email_121902 .form-send p{
   color: #ffffff;
   font-size: 0.98em;
}

.future-leaders #form_email_121902 .required {
    width: 100%;
    padding: 10px 0;
    text-indent: 5px;
    margin: 5px 0;
}
.future-leaders-required-field {
    border: none!important;
    color: white;
}

.future-leaders .sq-form-error {
    color: yellow;
}
.future-leaders .sq-form-question-title {
    color: #eee;
}
.future-leaders .sq-form-question {
    margin: 20px 0;
}

.future-leaders .sq-form-control {
    margin: 20px 0;
}
.future-leaders .sq-form-control input{
    padding: 10px 20px;
    text-shadow: none;
    color: #FEFEFE;
    background: transparent;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: auto;
    border: 2px solid #eee;
    font-size: 1.2em;
}
.future-leaders .sq-form-question-note {
    color: #eee;
    font-size: 14px;
    font-style: normal;
    display: block;
    line-height: 1.2;
    font-weight: lighter;
    margin: 5px 0;
}
.future-leader abbr[title] {
    border:none!important;
}
.future-leaders #form_email_121902 .sq-form-question-answer ul {
    background-color: #ffffff;
    border: 1px solid #ddd;
    font-size: 16px;
    list-style-type: none;
    padding: 10px 0 0;
}
.future-leaders #form_email_121902 .sq-form-question-answer ul li::before {
    content: ""!important;
}

.future-leaders #form_email_121902 .sq-form-question-answer ul li input[type="radio"] {
    margin-right: 10px;
}

.future-leaders #form_email_121902 .form-send  .register-form-field {
    padding: 10px 0;
}
.future-leaders #form_email_121902 .form-send .register-form-field input{
   line-height: 1.5;
}

.future-leaders #form_email_121902 .sq-form-required-field-note{
   color:#ffffff;
   font-size:0.8em;
   margin-bottom: 10px;
}

.future-leaders .submit-button input[type="submit"]{
    padding: 10px 18px;
    color: #FEFEFE;
    background-color: #07741c;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    width: auto;
    font-size: 1.2em;
    text-shadow:none;
}
.future-leaders .submit-button input[type="submit"]:hover{
    background-color: #fefefe!important;
    color: #07741c;
}

/*--thankyou container--*/
#content_container_86090{
   background-color:#07741C;
   padding: 10px 5px;
}

#content_container_86090 p{
 color:#eeeeee;
}
#content_container_86090 > h2, #content_container_86090 > h4{
  color:#ffffff!important;
}
#content_container_86090 p a{
 color:#ffffff;
}
#content_container_86090 p a:hover{
  color:#ffffff!important;
  text-decoration:underline;
}

/* ===============
    Checkbox
   =============== */
.faceted-search li, .form-field {
    position: relative;
    width: 98%;
}
.faceted-search input, input[type=checkbox] {
    visibility: hidden;
}
.faceted-search label, input[type=checkbox] + label {
    padding-left: 35px;
    line-height: 1.7em;
}
.faceted-search label:hover, input[type=checkbox] + label:hover {
    cursor: pointer;
}

.faceted-search label:before, input[type=checkbox] + label:before {
    content: '';
    cursor: pointer;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 3px;
    left: 0;
    border-radius: 4px;
    background: #D8D8D8;
}
.faceted-search label:after, input[type=checkbox] + label:after {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    content: '';
    position: absolute;
    width: 9px;
    height: 5px;
    background: transparent;
    top: 8px;
    left: 4px;
    border: 3px solid #fcfff4;
    border-top: none;
    border-right: none;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-box-shadow: -1px 1px 1px -1px #353535;
    -moz-box-shadow: -1px 1px 1px -1px #353535;
    box-shadow: -1px 1px 1px -1px #353535;
}
.faceted-search label:hover:after, input[type=checkbox] + label:hover:after {
    border-color: #5A5A5A;
}
.faceted-search input[type=checkbox]:checked + label:before, input[type=checkbox]:checked + label:before {
    background: -webkit-linear-gradient(top, #7C821D 0%, #B3BA27 100%);
    background: -moz-linear-gradient(top, #7C821D 0%, #B3BA27 100%);
    background: -o-linear-gradient(top, #7C821D 0%, #B3BA27 100%);
    background: -ms-linear-gradient(top, #7C821D 0%, #B3BA27 100%);
    background: linear-gradient(top, #7C821D 0%, #B3BA27 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7C821D', endColorstr='#B3BA27',GradientType=0 );
    -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
    -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
    box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
}

.feature-description, .feature-description-show {
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.medium-feature-module .featured-thumbnail {
    width: auto;
    margin: -8px -8px 0px;
    float: none;
    display: block;
    position: relative;
}
.medium-feature-module .feature-tag {
    background: #f0f0f0;
    color: #222;
    font-family: "myriad-pro",Helvetica,Helvetica Neue, Arial;
    position: absolute;
    font-weight: normal;
    padding: 0 10px;
    font-size: 0.8em;
    right: -1px;
    top: -1px;
}
.medium-feature-module .featured-thumbnail-arrow {
    border-bottom: 15px solid #f0f0f0;
    bottom: 0px;
    left: 15px;
}
.register-form-field input, .register-form-field textarea {
    width: 98%;
}

/* END Small Width */

@media only screen and (min-width: 480px) {
                                                /* ===============
                                                    Small-medium Width
                                                   =============== */

    .medium-feature-module .featured-thumbnail {
        width: auto;
        margin: -15px -15px 10px;
        float: none;
    }
    .medium-feature-module .feature-tag {
        background: #f0f0f0;
        color: #222;
        font-family: "myriad-pro",Helvetica,Helvetica Neue, Arial;
        position: absolute;
        font-weight: normal;
        padding: 0 10px;
        font-size: 0.8em;
        right: 0;
        top: 0;
    }
    .medium-feature-module .featured-thumbnail-medium-arrow {
        border-bottom: 15px solid #f0f0f0;
        bottom: 0px;
        left: 15px;
    }
    .large-width-module {
        width: 100%;
    }
    .navigation-home .fa-home {
        font-size: 1.3em !important;
    }


} /* END Small-medium Width */

@media only screen and (min-width: 768px) {
                                                /* ===============
                                                    Medium Width
                                                   =============== */

    .header-container {
        z-index: auto;
        position: relative;
    }
    .mobile-container {
        position: relative;
    }
    .mobile-heading {
        display: none;
    }
    .toggle-businessnz-family {
        background: none repeat scroll 0 0 rgba(38, 53, 59, 0.6);
        width: 160px;
    }
    .navigation {
        height: 31px;
    }
    .navigation-home {
        position: relative;
        top: auto;
        left: auto;
    }
    .feature .folder-promo [class^="fa fa-"] {
        font-size: 4.5em;
        display: block;
        margin: 20px 0 15px 0;
        text-align: center;
    }
    .footer-container section, .footer-container section.partners {
        float: left;
        width: 50%;
    }
    .footer-block {
        position: relative;
        opacity: 1;
        z-index: auto;
        height: auto;
    }
    .footer-container ul, .footer-container div {
        float: left;
        margin-right: 15px;
    }
    .footer-container footer h3 {
        line-height: 1.8em;
        margin: 0 0 8px;
    }
    .footer-container p {
        font-size: 1.1em;
        line-height: 1.3em;
    }
    .footer-container ul {
        font-size: 1.1em;
        line-height: 1.4em;
        width: 100%;
    }
    .footer-container ul [class^="fa fa-"] {
        display: inline-block;
        float: left;
        margin-right: 10px;
        padding-top: 2px;
        text-align: center;
        width: 16px;
    }
    .footer-container .last {
        float: none;
        width: 100%;
        clear: both;
    }
    .last .footer-block {
        margin-right: 0;
        width: 100%;
    }
    .last .footer-block div {
        width: 23%;
    }
    .nav-container-exit {
        display: none;
    }
    .mega-menu-latest-news {
        width: 23%;
    }
    .navigation .navigation-home {
        position: relative;
        left: auto;
        padding: 2.5px 5px !important;
    }
    .navigation .top-level {
        font-size: 1em;
        padding: 2.5px 10px;
        font-weight: 600;
    }
    .navigation-home .fa-home {
        font-size: 1.2em !important;
        left: 9px;
        top: 7px;
    }
    .navigation .top-level:hover, .navigation .top-level:focus, .navigation .top-level.current:hover, .navigation .top-level.current.view-show, .navigation .viewtoggle-button.view-show, .navigation .top-level.current {
        color: #FCFCFC !important;
        text-shadow: 1px 1px 1px #808080;
        background-color: #2b903c;
    }
    .navigation .viewtoggle-button.view-show [class^="fa fa-"] {
        background: none;
        color: #FCFCFC;
        text-shadow: 1px 1px 1px #808080;
    }
    .navigation .viewtoggle-button.view-show:after {
        width: 0;
        content: "";
        height: 0;
        border-top: 7px solid #2b903c;
        border-left: 15px solid rgba(0, 0, 0, 0);
        border-right: 15px solid rgba(0, 0, 0, 0);
        position: absolute;
        bottom: -6px;
        left: 50%;
        margin-left: -15px;
    }
    .slider-caption h3 {
        margin-bottom: 5px;
    }
    .slider-caption p {
        display: block;
    }
    .large-width-module {
        width: 1006px;
        height: auto;
    }
    .medium-feature-module {
        width: 322px;
        height: auto;
        margin-right: 5px;
    }
    .register-form-field input, .register-form-field textarea {
        width: 100%;
    }
} /* END Medium Width */

@media only screen and (min-width: 1024px) {
                                                /* ===============
                                                    Large Width
                                                   =============== */

    /* Background for wide displays */

   .body-container {
   min-width: 1026px;
   background: url("") no-repeat center center;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
   filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='mysource_files/te-mihi-bg.jpg', sizingMethod='scale');
   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='mysource_files/te-mihi-bg.jpg', sizingMethod='scale')";
   height: 533px;
   } 
    .header-container {
        zoom: 1;
        background:#1C2B39;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .main .normal-page {
        margin: 0 4% 0 0;
        width: 62%;
    }
    .footer-container section {
        float: left;
        width: 17%;
    }
    .footer-container section.partners {
        float: left;
        width: 30%;
    }
    .lt-ie8 .footer-container section {
        width: 16%;
    }
    .footer-container .last {
        clear: none;
    }
    .lt-ie8 .footer-container .last {
        width: auto;
    }
    .last .footer-block {
        width: auto;
    }
    .last .footer-block div {
        width: 150px;
    }
    .navigation .top-level {
        font-size: 1.2em;
        padding: 2.5px 18px;
    }
    .navigation-home .fa-home {
        font-size: 1.2em;
        left: 5px;
        top: 5px;
    }
    .mega-menu-business-areas li, .mega-menu-news-block, .mega-menu-block {
        width: 25%;
    }
    .mega-menu-block .mega-menu-6boxes li {
        width: 16%;
    }
    .breadcrumbs li {
        background: #FFF;
    }
    .breadcrumbs .breadcrumb-link, .breadcrumbs .fa-chevron-right {
        color: #999;
        font-weight: normal;
    }
    .breadcrumbs .fa-chevron-right {
        color:#07741C;
    }
    .sidebar .sky-carousel {
        margin: 5px 0 5px 5px;
        width: 336px;
    }
    .featured-thumbnail-medium {
        width: 100%;
    }
    .featured-thumbnail-medium img {
        width: 341px;
    }
    .medium-feature-module .feature-tag {
        background: #f0f0f0;
        color: #222;
        font-family: "myriad-pro",Helvetica,Helvetica Neue, Arial;
        position: absolute;
        font-weight: normal;
        padding: 0 10px;
        font-size: 0.8em;
        right: 0;
        top: 0;
    }
    .medium-feature-module .featured-thumbnail-medium {
        width: auto;
        margin: -20px -20px 20px -20px;
        float: none;
    }
    .medium-feature-module .featured-thumbnail-medium-arrow {
        border-bottom: 15px solid #f0f0f0;
        bottom: -10px;
        left: 20px;
    }

  /* JB - 8 June 2015 - Slider changes */
    .header-container.rotating-banner .slider-caption {
        top: 60%;
    }
} /* END Large Width */

/* JB - 8 June 2015 - Slider changes - New Media Query */
@media screen and (min-width: 1024px) and (max-width: 1025px) {
.header-container.rotating-banner .slider-caption {
  top: 52%;
}
}

.member-logo-thumbnail img {
  width: auto;
  max-width: 100% !important;;
}

ul#slider .pager {
  margin-top: 2px;
}

ul#slider .pager:hover {
  box-shadow: 0px 0px 6px #ccc;
}

.pace-landing-page p{
    color:#555;
}
hr {
    display: block;
    border: 0;
    border-top: 2px solid #2b903c;
    border-bottom: 1px solid #eee;
    margin: 1.5em 0;
    padding: 0;
    clear: both;
}

/*.article h1 {
    border: 2px solid #2b903c!important;
    border-radius: 10px!important;
    padding: 10px!important;
    background-color:#e7e7e7!important;
} */


.pace-who-boxes {
    background-color:rgba(43,144,60, 0.1);
    margin: 10px 0px;
    padding:5px;
}

.pace-list-boxes {
    height: 200px;
    width: 21%;
    margin: 5px;
    float: left;
    color: #fff;
    padding: 5px;
    position: relative;
    text-align: center;
    border-radius: 10px;
}
.pace-who-boxes {
    height: 90px;
    width: 21%;
    margin: 5px;
    float: left;
    color: #fff;
    padding: 10px 5px 5px 5px;
    position: relative;
    text-align: center;
    border-radius: 3px;
    letter-spacing: 1px;
}

.pace-list-boxes h3, .pace-list-boxes h2, .pace-who-boxes h3, .pace-who-boxes h2 {
    color: #fff!important;
    
}


.pace-list-boxes a, .pace-who-boxes a {
    position:absolute;
    top:0;
    bottom:0;
    left:0;
    right:0;
    
}


.bg-marigold1
{
background-color: #f7931d;
}
.bg-clay
{
background-color: #cf9b62;
}
.bg-mahogany
{
background-color: #be6d3e;
}
.bg-cocoa
{
background-color: #ac8269;
}
.bg-chestnut
{
background-color: #8f4d49;
}



@media only screen and (min-width: 1026px) {
    .pace-list-boxes {
        width: 45%;
    }
    .pace-who-boxes {
        width: 30%;
    }
}

@media only screen and (max-width: 767px) {
    .pace-list-boxes {
        width: 97%;
    }
    .pace-who-boxes {
        width: 97%;
    }
}

.image-text {
    position: relative;
    text-align: center;
    padding-bottom: 15px;
    border-radius: 5px
}
.image-text h1 {
        color: #fff;    
        text-shadow: 2px 2px #282828;
        font-size: 300%;
        margin: 0 0;
}
.image-text img{
    border-radius: 5px
    
}
.image-text-centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pace-publications {
    padding: 0px 0px 5px 0px;
    width:100%;
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 0.85em;
    color: #555;
    border-bottom: 2px solid #2b903c;
}

.pace-publications .pp-title {
    font-family:Tahoma, Geneva, sans-serif;
    color: #555;
    font-weight: bold
}

.pace-publications h3 {
    font-size: 1.4em;
    color:#555;
}
.pace-publications a {
    color:#2b903c;
}
.pace-publications a:hover {
    text-decoration: underline;
}

.pace-sort-bar {

}
